New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Russian

Filter ↓ Sort ↓ All (1,456) Translated (119) Untranslated (1,032) Waiting (328) Fuzzy (1) Warnings (0) Current Filter (1)
1
Prio Original string Translation
Ultimate Addons for Gutenberg requires PHP version %s+, plugin is currently NOT RUNNING. Ultimate Addons for Gutenberg требует версию PHP %s+, плагин в настоящее время НЕ РАБОТАЕТ Details
Ultimate Addons for Gutenberg requires PHP version %s+, plugin is currently NOT RUNNING.
Comment

%s: PHP version

References

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-05-30 14:56:03 UTC
Last modified:
2020-05-12 12:43:21 UTC
Translated by:
ArhStrAngeR
Approved by:
Alex Smirnov (bigpie)
Priority of the original:
normal
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as